table {
    border-top:1px solid #ceddef;
    border-left:1px solid #ceddef;
    margin:0px;
    padding:0px;
    box-shadow: 3px 3px 5px silver;
}

td, th {
    padding:5px;
    border-bottom:1px solid #ceddef;
    border-right:1px solid #ceddef;
}

th {
    background-color: #eeeeee;
}